location: spawn:2.500:116.200:-110.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&bMcmmo is a level-based feature that'
    height: 0.3
  - content: '&bprovides additional bonuses for leveling'
    height: 0.3
  - content: '&bup talents inside Mcmmo.'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7command /mcmmo'
    height: 0.3
  actions: {}
